Subject: Re: linux-next: manual merge of the rr tree with the tree

From: Jonas Bonn <[email-masked]>
Date: Wed, 06 Jul 2011 17:57:27 +0200

On Tue, 2011-07-05 at 13:59 +1000, Stephen Rothwell wrote:
> Hi Rusty,
> 
> Today's linux-next merge of the rr tree got a conflict in
> arch/m68k/kernel/module_mm.c arch/m68k/kernel/module_no.c between commit
> 4528acce2607 ("m68k: merge the non-mmu and mmu versions of module.c")
> from the m68knommu tree and commit 7b935befe6bc ("modules: make arch's
> use default loader hooks") from the rr tree.
> 
> The former removes these files, so I did that.
> 
> I then added this merge fix up patch (which I can carry as necessary and
> may not be coorrect):
> 
> From: Stephen Rothwell <[email-masked]>
> Date: Tue, 5 Jul 2011 13:12:26 +1000
> Subject: [PATCH] modules/m68k: make arch's use default loader hooks
> 
> Signed-off-by: Stephen Rothwell <[email-masked]>
> ---
>  arch/m68k/kernel/module.c |   27 ---------------------------
>  1 files changed, 0 insertions(+), 27 deletions(-)
> 

That patch looks good to me.

Acked-by: Jonas Bonn <[email-masked]>

/Jonas